#ajaxcartpro-progress {
    /*	border: 1px #999999 solid;*/
    border: 1px #333 solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: fixed;
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow: auto;
    min-height: 50px;
    min-width: 260px;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm {
    position: fixed;
    border: 1px #999999 solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center !important;
    /*padding: 10px;*/
    background-color: #ffffff;
    background: url(../../images/grad-bg.gif) repeat-x top #fff;
    z-index: 9999;
    color: black;
    overflow: auto;
    min-height: 20px;
    min-width: 260px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");*/
    -webkit-box-shadow: 5px 5px 10px 5px rgba(99, 99, 99, 0.5);
    box-shadow: 5px 5px 10px 5px rgba(99, 99, 99, 0.5);
}

.ajaxcartpro-box-hide {
    display: none;
}

.ajaxcartpro-box-show {
    display: block;
}

#ajaxcartpro-add-confirm p,
#ajaxcartpro-remove-confirm p {
    width: 260px;
}

.acp-msg-block {
    color: #df280a;
    font-weight: bold;
    background-image: none;
    padding: 0!important;
    min-height: 0!important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 12px !important;
}

#ajaxcartpro-add-confirm .close,
#ajaxcartpro-remove-confirm .close {
    width: 440px;
    height: 25px;
    text-align: right;
}

.close .aw-acp-continue,
.close .aw-acp-continue:hover {
    float: right;
    text-align: right;
    border: 0;
    width: 100px;
    height: 15px;
    background: url(../images/close-window.png) no-repeat;
    font-size: 0;
    padding-bottom: 10px;
}

.aw-acp-continue,
.aw-acp-checkout,
.aw-acp-continue:hover,
.aw-acp-checkout:hover {
    text-align: center;
    line-height: 24px;
    height: 24px;
    margin: 0px auto;
    display: block;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.aw-acp-continue,
.aw-acp-continue:hover {
    color: #333;
    background: url('../images/btn_continue_shopping.png');
    width: 144px;
}

.aw-acp-checkout,
.aw-acp-checkout:hover {
    color: #fff;
    background: url('../images/btn_view_cart.png');
    width: 164px;
}

#acp-configurable-block #bundle-product-wrapper {
    z-index: 1000;
}

#acp-configurable-block dl {
    text-align: left;
    padding-left: 10px;
}

#acp-configurable-block .price {
    font-size: 14px;
}

#acp-configurable-block .product-name {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    -moz-opacity: 0.3;
    opacity: .30;
    filter: alpha(opacity=30);
    z-index: 100;
}

#acp-overlay[id] {
    /* IE6 and below Can't See This */
    position: fixed;
}

#acp-product-options {
    min-width: 400px;
    position: fixed;
    overflow: auto;
    z-index: 1000;
    background-color: white;
    padding: 10px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#acp-product-options .aw-acp-continue,
#acp-product-options .aw-acp-checkout {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

#acp-product-options .aw-acp-btn-container {
    margin: 5px auto 5px auto;
    padding-left: 20px;
}

#acp-product-options .giftcard-send-form {
    margin: 0;
}

#acp-product-options .product-options dt label.required em {
    color: #EB340A;
    margin-left: 5px;
}

#acp-product-options #product-options-wrapper {
    margin: 0;
    text-align: center;
}

.map-popup {
    z-index: 1001 !important;
}